package pig

import (
	_ "github.com/gogf/gf/contrib/drivers/mysql/v2"
	_ "github.com/gogf/gf/contrib/nosql/redis/v2"
	"github.com/gogf/gf/v2/os/glog"
	"testing"
)

func TestInternalClient_GetAccountInfo(t *testing.T) {
	for i := 0; i < 10; i++ {
		account, _ := NewClient().GetAccountInfo(t.Context())
		glog.Info(t.Context(), account)
	}
}
